Re: Failures compiling 1.4: esd error in control-center

>>>> "CH" == Chris Howells <chrish gmx co uk> writes:

CH> Christian Marillat wrote:

>> These files are there :

CH> Well, all of those packages are linked against libc6 2.2.1, while potato
CH> has 2.1.x something, so they aren't going to install.

No, you can dowload the diff file here. See in left below corner.

CH> What do you recommend I do. Download the source packages from that link,
CH> and compile those? Surely they aren't going to be any better than the
CH> generic packages I've already got? If so, can I automate the compilation
CH> using dpkg?

Maybe with apt-get source --compile package1 package2 ...


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]